Also wir haben mal mehr oder weniger gezwungen auf Wordpress 2.6.5 umgestellt.

Jetzt funktioniert Latex und der WP-Syntax Plugin nicht mehr. Falls das jemand braucht, bitte melden unter: mb.blog@gmx.de

Naja, wenn ich Zeit hab, versuch ich das mal zu lösen. Im Moment verwendet das ja aber eh keiner. Auch die Adresse des blogs hat sich etwas geändert …. extern werdet ihr davon wahrscheinlich nichts merken, aber anstatt über http://fstyle.de/studium/weblog sitzt Wordpress jetzt unter http://fstyle.de/studium/weblog5.

Viel Spass, Martin

Update
Syntax geht wieder. Es wird jetzt dieses Plugin verwendet:
http://wordpress.org/extend/plugins/wp-codebox
Latex geht aber immernoch nicht.

Update2
Latex geht auch wieder:  \infty\infty\infty

Something to say?